[reportOptions]
reportdirectory = reports\\
reportstatvars = needfresh,freshness,sumsize
otherreportstatvars = sumsizerob

[robotOptions]
robotquantity = 1

[pageOptions]
minpageloadtime = 1
pagecount = 200000
defaultpagecrawled = 1
defaultpagechange = 6
defaultpagechanged = 0
maxpageloadtime = 40

[simOptions]
randomseed = 1421221
modeltime = 17280000

[logOptions]
logdirectory = logs\\
steplogcycles = 1
logtracetofile = 1
steplogloadpages = 25000
logfilename = test.log

[dbOptions]
pagesdbname = pages_2
routedbname = path_2_1
statdbname = test1_221_221
changesdbname = changes_2_2_1

